{
  "bbox": {
    "height": 26,
    "left": 1078,
    "top": 17,
    "width": 26
  },
  "children": [
    "n19"
  ],
  "height": "26px",
  "nodeId": "n20",
  "originalClass": "arco-avatar arco-avatar-circle",
  "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(4)",
  "styleId": "style_14",
  "tag": "div",
  "width": "26px"
}